cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
209
Views
10
Helpful
3
Replies

Gateway - IOS hardware requirement.

karan.3.arora
Level 1
Level 1

Hi Team,

I will really appreciate if anyone can help me with the hardware requirement for the below gateways to install IOS 15.1(4)M7:

2851
3825
3845
2821

I am in particular looking for DRAM / RAM requirements.

Thanks in advance.

-Karan

3 Replies 3

Aman Soi
VIP Alumni
VIP Alumni

Hi Karan,

you need to mention the feature set also. latest release available is 15.1.4M10(MD)

for 2851  router, u can refer the link

https://software.cisco.com/download/release.html?mdfid=279120819&softwareid=280805680&os=&release=15.1.4M10&relind=AVAILABLE&rellifecycle=&reltype=latest&i=!pp

regds,

aman

Deepak Rawat
Cisco Employee
Cisco Employee

Adding to Aman, if you are running/using voice features on these routers such as CME then refer to below link as per the CME version to know more about DRAM / RAM etc:

http://www.cisco.com/c/en/us/support/unified-communications/unified-communications-manager-express/products-device-support-tables-list.html

Regards

Deepak

Jaime Valencia
Cisco Employee
Cisco Employee
You can get all that from the IOS navigator http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp
HTH

java

if this helps, please rate